Support » Plugin: Ultimate Member - User Profile & Membership Plugin » UM incompatibility with Elementor

  • Resolved meunierd

    (@meunierd)


    Hi,
    I’m building an online learning platform using Learndash LMS, Elementor 2.4.1 and Ultimate Member 2.0.38 plugins.
    I recently updated the plugins and I’m experiencing an incompatibility issue: when UM is activated, I can no longer edit pages with Elementor.
    On another site, I still have Elementor 2.3.4 and UM 2.0.35 (not yet updated), and it’s working well.
    What would you advise?
    Many thanks in advance!
    BR.

    The page I need help with: [log in to see the link]

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Support Ultimate Member Support

    (@ultimatemembersupport)

    Hi @meunierd,

    Please go to the Ultimate member -> Settings -> Access and make sure to uncheck “Allow Gutenberg Blocks restriction options” and see if it helps.

    Regards.

    umuser19

    (@umuser19)

    Having the same issue since updating bot UM and Elementor. Have checked the instructions given above by @ultimatemembersupport but no luck. Will try rolling back upgrades for now.

    umuser19

    (@umuser19)

    Update.

    Checked and unchecked the ““Allow Gutenberg Blocks restriction options” with no luck. Switched to a different browser and now have everything working again.

    Plugin Support Ultimate Member Support

    (@ultimatemembersupport)

    Hi @umuser19,

    What browser do you use?
    Have you tried clearing browser cache?

    Regards.

    advanttage

    (@advanttage)

    I am experiencing this problem too.

    Plugin Support Ultimate Member Support

    (@ultimatemembersupport)

    Hi @advanttage,

    Have you tried clearing browser/plugin cache and switching to another browser?

    Regards.

    statusselect

    (@statusselect)

    Same issue here. Cache cleared and tried on different devices, different browsers, different admin users. Issue persists.

    I am also using same combination of plugins as the original poster. LearnDash, Elementor and Ultimate Member.

    meunierd

    (@meunierd)

    Hi everyone,
    I updated Elementor to v. 2.4.3 and the problem is solved from my side. Thanks for all your inputs and advices.

Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.